Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » VE Instillation Problem
VE Instillation Problem [message #146020] Thu, 04 June 2009 19:12
Joshua Hailpern is currently offline Joshua HailpernFriend
Messages: 2
Registered: July 2009
Junior Member
Following the instructions on:
http://wiki.eclipse.org/VE/Update

I am attempting to install VE 1.4 into Eclipse 3.4 / Ganymede. I add the
URL as specified and under Software Update I have installed EMF already.
Now I click "Visual Editor" and click install. When I instruct Eclipse to
install VE 1.4, I get a "Problem Occurred." I have included the problem
window output here. Help?

An error occurred while collecting items to be installed
Problems downloading artifact:
osgi.bundle,org.eclipse.ve.jfc,1.4.0.v20090505-2035.
Exception connecting to
http://download.eclipse.org/tools/ve/updates/1.4/plugins/org .eclipse.ve.jfc_1.4.0.v20090505-2035.jar.

http://download.eclipse.org/tools/ve/updates/1.4/plugins/org .eclipse.ve.jfc_1.4.0.v20090505-2035.jar
Exception connecting to
http://download.eclipse.org/tools/ve/updates/1.4/plugins/org .eclipse.ve.jfc_1.4.0.v20090505-2035.jar.

http://download.eclipse.org/tools/ve/updates/1.4/plugins/org .eclipse.ve.jfc_1.4.0.v20090505-2035.jar
Problems downloading artifact:
osgi.bundle,org.eclipse.ve.swt,1.4.0.v20090505-2035.
Exception connecting to
http://download.eclipse.org/tools/ve/updates/1.4/plugins/org .eclipse.ve.swt_1.4.0.v20090505-2035.jar.

http://download.eclipse.org/tools/ve/updates/1.4/plugins/org .eclipse.ve.swt_1.4.0.v20090505-2035.jar
Exception connecting to
http://download.eclipse.org/tools/ve/updates/1.4/plugins/org .eclipse.ve.swt_1.4.0.v20090505-2035.jar.

http://download.eclipse.org/tools/ve/updates/1.4/plugins/org .eclipse.ve.swt_1.4.0.v20090505-2035.jar
Previous Topic:VE hangs
Next Topic:VE Instillation Problem
Goto Forum:
  


Current Time: Sun Oct 22 08:33:27 GMT 2017

Powered by FUDForum. Page generated in 0.02502 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software